CVE-2008-4815

2008-11-05T10:00:14
ID CVE-2008-4815
Type cve
Reporter NVD
Modified 2017-08-07T21:32:57

Description

Untrusted search path vulnerability in Adobe Reader and Acrobat 8.1.2 and earlier on Unix and Linux allows attackers to gain privileges via a Trojan Horse program in an unspecified directory that is associated with an insecure RPATH.